<?php
mysql_connect("localhost", "tuseg_jlopez", "MYJ141006ddd150227.") or
    die("No se pudo conectar: " . mysql_error());
mysql_select_db("tuseguro_cotizador");

$resultado = mysql_query("SELECT idmarca, descripcion FROM marca");

while ($fila = mysql_fetch_array($resultado, MYSQL_NUM)) {
 echo $fila[1];
}
?>





<select name='select1'>
	<option  value='9999999999'>--seleccione la marca--</option> 
	<?php
		while ($fila = mysql_fetch_array($resultado, MYSQL_NUM)) {
    ?> 
	<option  value=' <?php echo $fila[0] ?> '> <?php echo $fila[1] ?></option> 
	<?php
}
?>
</select>
<?php
mysql_free_result($resultado);
?>